@charset "utf-8";




.inner {
	/*max-width: 1200px;*/
	/*padding: 0 30px 0;*/
	padding: 0 3%;
	margin: 0 auto;
	box-sizing: border-box;
}
.inner:after {
	content: "";
	clear: both;
	display: block;
}

/* header */
#top-head {
	font-size: 14px;
	letter-spacing: 0.05rem;
	top: -100px;
	position: absolute;
	width: 100%;
	margin: 100px auto 0;
	padding: 0;
	line-height: 80px;
	z-index: 99;
	height: 80px;
	background: #fcfcfc;
	background-color:rgba(252,252,252,0);
	-webkit-transition: .25s background-color ease-out, .75s transform ease-out;
	-o-transition: .25s background-color ease-out, .75s transform ease-out;
	transition: .25s background-color ease-out, .75s transform ease-out;
}
#top-head a,
#top-head {
	text-decoration: none;
	/*background-color: #fcfcfc;*/
}
#top-head .inner {
	position: relative;
	height: 80px;
}
#top-head .logo {
	float: left;
	/*font-size: 36px;*/
}
#global-nav ul {
	margin: 0;
	list-style: none;
	position: absolute;
	left:  19%;
	/*bottom: 0;*/
	font-size: 12px;
	letter-spacing: 0.3rem;
	font-weight: 400;
}
#global-nav ul li {
	float: left;
	position: relative;
	margin: 0 40px 0 0;
}
#global-nav ul li a {
	line-height: 80px;
	height: 80px;
	display: inline-block;
}

#global-nav ul li a img {
	vertical-align: middle;
}


#global-nav ul li a svg#nav_about   {width: 57px;}
#global-nav ul li a svg#nav_update  {width: 62px;}
#global-nav ul li a svg#nav_wedding {width: 83px;}
#global-nav ul li a svg#nav_shop    {width: 44px;}
#global-nav ul li a svg#nav_contact {width: 79px;}
#global-nav ul li a svg#nav_info    {width: 41px;}

#global-nav ul li a svg {
	height: 14px;
}

/* Btn Hover */
#global-nav ul li:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	bottom: 25px;
	transition: all .2s ease;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
}
#global-nav ul li:hover:after {
	background: #333;
	bottom: 25px;
}

.global-nav-top ul li a {
	color: #eee;
	font-weight: 600;
}

.global-nav-top ul li a svg#nav_about,
.global-nav-top ul li a svg#nav_update,
.global-nav-top ul li a svg#nav_wedding,
.global-nav-top ul li a svg#nav_shop,
.global-nav-top ul li a svg#nav_contact,
.global-nav-top ul li a svg#nav_info {
	fill: #fefefe;
}



#global-nav.global-nav-top ul li:hover:after {
	background: #fcfcfc;
}


/* Fixed */
#top-head.fixed {
	margin-top: 0;
	top: 0;
	position: fixed;
	/*padding-top: 10px;*/
	background: #fcfcfc;
	background-color: rgba(252,252,252,1);
}
#top-head.fixed .logo {
	/*font-size: 24px;*/
	color: #333;
}
#top-head.fixed #global-nav ul li a {
	/*color: #333;*/
	/*padding: 0 20px;*/
	/*margin-right: 30px;*/
}

/* Fixed Btn Hover */
#top-head.fixed #global-nav ul li:after {
	bottom: 25px;
}
#top-head.fixed #global-nav ul li:hover:after {
	background: #333;
	bottom: 25px;
}


/* Transition */
/*
#top-head,
#top-head .logo,
#global-nav ul li,
#global-nav ul li a {
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
*/



/* Toggle Button */
#nav-toggle {
	display: none;
	position: absolute;
	right:  30px;
	top: 25px;
	/*width: 34px;*/
	width: 25px;
	height: 36px;
	cursor: pointer;
	z-index: 101;
}

#nav-toggle div {
	position: relative;
}
#nav-toggle span {
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	background: #111;
	left: 0;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
	top: 0;
}
#nav-toggle span:nth-child(2) {
	top: 9px;
}
#nav-toggle span:nth-child(3) {
	top:  18px;
}
.open #nav-toggle span {
	background: #fcfcfc;
}








/*-----------------------------------
	20180113 サブメニュー追加（1/2）
-----------------------------------*/

#fade-in li ul{
  visibility: hidden;
  opacity: 0;
  transition: 0s;
}
#fade-in li:hover ul{
  visibility: visible;
  opacity: 1;
}
#fade-in li ul li a{
  visibility: hidden;
  opacity: 0;
  transition: .5s;
  padding: 0 20px;
}
#fade-in li:hover ul li a{
  visibility: visible;
  opacity: 1;
}

ul#dropmenu{
  *zoom: 1;
  margin: 0;
  padding: 10px 0;
  left: 0;
  list-style: none; 
}
ul#dropmenu li{
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  display: inline; 
  line-height: 30px;
  height: 30px;
  width: 330px;
}
ul#dropmenu li a{
  display: inline-block;
  margin: 0;
  padding: 0;
  line-height: 30px;
  height: 30px;
  text-decoration: none;
}
ul#dropmenu li:hover{
	opacity: 0.5;
	transition: all .2s ease;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
}
#global-nav ul#dropmenu li:after {
	display: none;
}
#global-nav ul#dropmenu li:hover:after {
	display: none;
}
ul#dropmenu.fixed{
	background: #fcfcfc;
	background-color: rgba(252,252,252,1);
	-webkit-transition: .25s background-color ease-out, .75s transform ease-out;
	-o-transition: .25s background-color ease-out, .75s transform ease-out;
	transition: .25s background-color ease-out, .75s transform ease-out;
}
/*-----------------------------------
	ここまで
-----------------------------------*/






@media screen and (max-width: 960px) {
	article {
		padding: 0 30px;
	}
	.inner {
		width: 100%;
		padding: 0 20px;
	}
	#global-nav ul li a {
		padding: 0 20px;
	}
	#top-head.fixed #global-nav ul li a {
		padding: 0 15px;
	}
}

@media screen and (max-width: 960px) {
	#main-visual {
		height: 300px;
	}


	#top-head,
	.inner {
		width: 100%;
		padding: 0;
	}
	#top-head {
		top: 0;
		position: fixed;
		margin-top: 0;
	}
	/* Fixed reset */
	#top-head.fixed {
		padding-top: 0;
		background: transparent;
	}


	#mobile-head {
		/*background: #333;*/
		width: 100%;
		height: 80px;
		z-index: 999;
		position: relative;
	}
	#top-head.fixed .logo,
	#top-head .logo {
		position: absolute;
		/*left: 13px;*/
		left: 30px;
		/*top: 13px;*/
		/*top: 12px;*/
		fill: #fcfcfc;
		/*font-size: 26px;*/
	}

	#global-nav {
		position: absolute;
		/* 開いてないときは画面外に配置 */
		top: -770px;
		background: #111;
		width: 100%;
		text-align: center;
		padding: 100px 0 0;
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
	}
	#global-nav ul {
		list-style: none;
		position: static;
		right: 0;
		bottom: 0;
		padding-bottom: 40px;
	}
	#global-nav ul li {
		float: none;
		position: static;
		margin: 0;
	}
	#global-nav ul li:after  {
		display: none;
	}


	#global-nav ul li a svg#nav_about,
	#global-nav ul li a svg#nav_update,
	#global-nav ul li a svg#nav_wedding,
	#global-nav ul li a svg#nav_shop,
	#global-nav ul li a svg#nav_contact,
	#global-nav ul li a svg#nav_info {
		fill: #fcfcfc;
	}


	#top-head #global-nav ul li a,
	#top-head.fixed #global-nav ul li a {
		width: 100%;
		display: block;
		color: #fcfcfc;
		padding:0;
		height: 50px;
		line-height: 50px;
	}
	#nav-toggle {
		display: block;
	}
	/* #nav-toggle 切り替えアニメーション */
	.open #nav-toggle span:nth-child(1) {
		top: 11px;
		-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		transform: rotate(315deg);
	}
	.open #nav-toggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	.open #nav-toggle span:nth-child(3) {
		top: 11px;
		-webkit-transform: rotate(-315deg);
		-moz-transform: rotate(-315deg);
		transform: rotate(-315deg);
	}
	/* #global-nav スライドアニメーション */
	.open #global-nav {
		/* #global-nav top + #mobile-head height */
		-moz-transform: translateY(770px);
		-webkit-transform: translateY(770px);
		transform: translateY(770px);
	}


	/*-----------------------------------
		20180113 サブメニュー追加（2/2）
	-----------------------------------*/	
	ul#dropmenu,
	ul#dropmenu.fixed {
		background: #222;
		margin: 20px 0;
		padding: 20px 0;
	}
	#fade-in li ul{
	  visibility: visible;
	  opacity: 1;
	  transition: 0s;
	}
	#fade-in li:hover ul{
	  visibility: visible;
	  opacity: 1;
	}
	#fade-in li ul li a{
	  visibility: visible;
	  opacity: 1;
	  transition: .5s;
	}
	#fade-in li:hover ul li a{
	  visibility: visible;
	  opacity: 1;
	}
	/*-----------------------------------
		ここまで
	-----------------------------------*/
}